@charset "utf-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#layout {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #000;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 20px;
}
#header {
	text-align: center;
}
#contents {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
}
#contents ul li {
	padding-top: 4px;
	padding-bottom: 4px;
}
#contents ul {
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#contents ul li.kupon a{
 background: #a9151b;
 width: 380px;
 margin:0px auto;
 padding: 5px 0px;
text-decoration: none;
 display: block;
 text-align: center; 
 color: #fff;
 font-weight: bold;
 font-size: 15px;
 border-radius: 10px;
}
#contents img {
	float: left;
	margin-right: 20px;
}
#contents ul li a {
	color: #000;
	text-decoration: underline;
}
#contents iframe {
	margin-top: 30px;
}
strong {
	font-size: 20px;
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
}
address {
	font-size: 10px;
	color: #999;
	text-align: center;
	display: block;
	font-style: normal;
	padding-top: 30px;
}
/*---------news------------*/
div#contents h2.cpn{
 font-size: 30px;
 color: #a9151b;
 text-align: center;
}
div.sele{
	display:table;
}
div.sele img{
 width: 400px;
 height: auto;
 margin: 0px auto;
 padding: 15px 150px;
}
span.pri{
 height:auto;
 margin: 0px auto;
 font-size: 17px;
 padding: 30px 0;
 display:block;
 text-align:center;
}
div#add ul{
 list-style-type: none;
 margin:50px auto ;
 }
div#add ul li{
 margin: 0px 300px 0px 50px;
 padding 0px;
 width: 350px;
 height: auto;
}
